<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>${description}</Description>
		<Class>Common</Class>
		<Name>common-smartgears-app</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>common-smartgears-app</Name>
				<Version>2.0.2-4.12.0-144087</Version>
				<MavenCoordinates>
					<groupId>org.gcube.core</groupId>
					<artifactId>common-smartgears-app</artifactId>
					<version>2.0.2-4.12.0-144087</version>
				</MavenCoordinates>
				<Files>
					<File>common-smartgears-app-2.0.2-4.12.0-144087.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>

